Subject: bug#72117: Command doesn't execute correctly in eshell

From: Jim Porter <[email-masked]>
Date: Sun, 28 Jul 2024 09:21:27 -0700

On 7/28/2024 12:59 AM, Jim Porter wrote:
> I just realized that I forgot to add "Do not merge to master" to the 
> commit message (this was already fixed in a better way on master). I'm 
> not at my development system right now, but if no one else has merged 
> from the release branch to master by the time I'm back, hopefully this 
> message will help clarify things.

I've now performed the merge, so there should (hopefully) be no problems 
with future merges from the release branch.